Saltar al contenido principal
POST
/
crm
/
v4
/
associations
/
usage
/
high-usage-report
/
{userId}
Notificar de alto uso
curl --request POST \
  --url https://api.hubapi.com/crm/v4/associations/usage/high-usage-report/{userId} \
  --header 'Authorization: Bearer <token>'
{
  "enqueueTime": {
    "dateOnly": true,
    "timeZoneShift": 123,
    "value": 123
  },
  "userEmail": "<string>",
  "userId": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

userId
integer<int32>
requerido

El usuario para el informe

Respuesta

successful operation

enqueueTime
object
requerido
userEmail
string
requerido

Correo electrónico del usuario

userId
integer<int32>
requerido

ID del usuario

Last modified on April 13, 2026